[FOLDER_SETTINGS]
RootFolderIcon mame
SubFolderIcon folder

[ROOT_FOLDER]

[Adult]
bigtwin
blockgal
bubl2000
ertictac
fantasia
fantsia2
fantsy95
funybubl
galpani4
galpanic
galpanis
galpans2
galspnbl
gumbo
hotblock
hotpinbl
ladykill
lvgirl94
magix
missw96
newfant
pairs
paradise
peekaboo
perestro
pkladies
plgirls
plgirls2
prtytime
puzznicj
roldfrog
rongrong
splash
twinbrat
twins
wiggie
zerozone

[Adventure]
bongo
indytemp
losttomb
mystston
pitfall2
rchase
solomon
spelunk2
spelunkr
tutankhm
yamagchi

[Adventure / Action]
005
afighter
berabohm
bnzabros
cloak
crkdown
edrandy
elevator
elvactr
flashgal
intrepid
momoko
mt_bbros
mt_crack
outfxies
pc_pwbld
pipibibs
rthun2
rthunder
slyspy
spy
spyhunt
spyhunt2
superbon
superspy
thunderj
topsecex
wndrmomo
zaryavos

[Adventure / Africa]
bigrun
congo
ctisland
jjack
junglek
noahsark
portrait
safari
safarir
tranqgun

[Adventure / B.C.]
bcstry
bonkadv
dynobop
fredmem
stonebal

[Adventure / Cops]
abcop
apb
batrider
chasehq
cop01
copsnrob
crimec
deadconx
eswat
gbusters
gunbustr
jailbrek
jdredd
luckywld
mt_eswat
narc
nss_rob3
robocop
robocop2
roundup5
sci
strtheat
superchs
timelimt
vcop
vcop2

[Adventure / Dragons]
blkheart
dbreed
dragnblz
dsaber
dspirit
stdragon
syvalion

[Adventure / Dinosaurs]
dino
dinorex
godzilla
jpark
kotm
kotm2
prehisle
primrag2
primrage
rampage
rmpgwt

[Adventure / Fantasy]
asylum
devilw
gaunt2
gauntdl
gauntleg
gauntlet
igmo
pc_gntlt
shackled
zwackery

[Adventure / Horror]
bogeyman
chiller
crossbow
ghoshunt
ghostb
gollygho
lghost
monsterb
nitd
splatter
zombraid

[Adventure / Knights]
cadash
cavelon
crsword
cstlevna
darkseal
ddsom
ddtod
demndrgn
dlair
drgnbstr
drgnunit
dungeonm
exvania
ghouls
gng
kngtmare
knights
kod
kov
mt_gng
pc_cvnia
warlords
wizdfire

[Adventure / Pirates]
buccanrs
csilver
fantasy
hook
pirates
piratetr
piratpet
skullxbo

[Adventure / Western]
bang
bankp
bloodbro
boothill
charlien
cheyenne
exprraid
gunfight
gunsmoke
heatbrl
iganinju
indianbt
ironhors
lasso
le2
moo
pballoon
pc_wgnmn
sheriff
showdown
ssriders
tinstar
wanted
wwestern

[Army]
boogwing
combat
dday
ddayjlc
gmissile
redalert
sdi
toratora
yamato

[Army / Airforce]
canyon
cawing
looping
mustang
p47
p47aces
prehisle
preisle2
skybump
strahl
twinfalc
unsquad

[Army / Airforce 2]
1941
1942
1943
1943kai
1944
19xx
aerofgt
agallet
airduel
arbalest
bluehawk
cairblad
cmissnx
dogfight
dyger
fghtatck
fhawk
fireshrk
fshark
gpilots
gulfwar2
gunfront
imgfight
lastday
lgtnfght
metafox
mt_fshrk
mx5000
pc_1942
phantom2
raiden
raiden2
raidndx
rdft
rdft2
rfjet
s1945
s1945ii
s1945iii
s1945p
skyadvnt
skysmash
skysoldr
sncwgltd
sonicbom
sonicwi2
sonicwi3
sos
sspirits
stagger1
stmblade
tharrier
twinhawk
vaportra
xxmissio
zingzip
zoar

[Army / Airforce 3D]
aburner2
ainferno
airco22b
aircombj
f15se
futspy
gloc
lockon
mach3
mt_aftrb
pc_cshwk
redbaron
skyraid
strkfgtr
topgun
topgunnr
usvsthem
wildplt
wingwar

[Army / Fighter]
battlcry
battlera
bayroute
bionicc
combasc
contra
gberet
greenber
gunforc2
gunforce
mia
midres
mslug
mslug2
mslug3
mslug4
mslugx
nss_con3
pc_cntra
pc_rnatk
pc_suprc
platoon
pow
rranger
scontra
spcfrcii
spclforc
thundfox

[Army / Fighter 2]
brdrline
calibr50
commando
desertbr
fcombat
frontlin
gground
gulfstrm
gundhara
gwar
hbarrel
ikari
ikari3
jackal
lsasquad
mercs
mightguy
ncommand
rescraid
shocktr2
shocktro
thndzone
timesold
tndrcade
totcarn

[Army / Fighter 3]
a51site4
aquajack
area51
area51mx
borntofi
cabal
devstors
dynduke
gijoe
loffire
maxforce
mechatt
nam1975
opwolf
opwolf3
othunder
rambo3
riot
spinlbrk

[Army / Helicopter]
airwolf
ajax
apache3
arescue
ashura
bchopper
bnglngby
chopper
chplft
cobracom
desertwr
gyrodine
liberate
metlhawk
mt_stbld
rescue
scobra
silkworm
skyarmy
ssmissin
steeltal
stratgyx
tcobra2
thndrbld
tigerh
twincobr
twineag2
twineagl
viper

[Army / Submarine]
atlantis
bcruzm12
bshark
depthch
destroyr
dodgem
fireone
helifire
inthunt
invds
mariner
navarone
nsub
polaris
sauro
seawolf
seawolf2
subroc3d
subs
thedeep
tomahawk
wolfpack

[Army / Tank]
armora
assault
aurail
blasto
blazer
bradley
btlecity
bzone
commsega
crater
enforce
grdforce
grobda
lazercmd
m4
m79amb
minefld
natodef
nomnlnd
ozon1
progress
r2dtank
sarge
skychut
sstingry
supertnk
tank8
tankbatt
tankbust
tankfrce
tnk3
ultratnk
vindctr2
vindictr

[Fighter]
astrass
asurabld
beastrzb
biofreak
bldyror2
brival
daraku
dbz2
doapp
dragoona
dstlk
fgtlayer
fitfight
groovef
holo
hvnsgate
kaiserkn
kof2000
kof2001
kof2002
kof94
kof95
kof96
kof97
kof98
kof99
metmqstr
mk
mk2
mk3
mtlchamp
nwarr
pitfight
plsmaswd
powerins
pwrinst2
rotd
rvschool
sf
sf2
sf2ce
sfa
sfa2
sfa3
sfex
sfex2
sfex2p
sfexp
sftm
solfigtr
ssf2
starglad
streetsm
taotaido
tattass
vf
vf2
vf3
vfkids
vfremix
vhunt2
viofight
vsav
vsav2
wargods
xmvsf

[Fighter / Aliens]
alien3
aliens
aliensyn
astorm
avsp
mt_astrm
mt_asyn
searchar
spacegun
victroad
xenophob

[Fighter / Asian]
ar_ninj
btlkroad
chinagat
chinhero
drgnmst
garyoret
histryma
ikki
jajamaru
kabukiz
kageki
karatour
kchamp
kengo
kicker
kidniki
kikikai
kodure
kungfum
kungfut
kurikint
lkage
mastkin
mirninja
mrgoemon
mt_mystd
mystwarr
ncombat
ninjak
ninjakd2
ninjakun
ninjaw
nspirit
nunchaku
onna34ro
pc_kngfu
reikaids
samsho
samsho2
samsho3
samsho4
samurai
sasuke
seganinj
shadfrce
shangkid
silkroad
ssozumo
tekken
tekken2
tekken3
tektagt
tigeroad
ts2
tsamurai
tshingen
yiear
zunkyou

[Fighter / Special]
blandia
bloodstm
cybots
darkedge
gdfs
gladiatr
gundamex
gunmast
gwarrior
hippodrm
knckhead
megaman
megaman2
msgundam
msh
mshvsf
mutantf
mvsc
mwarr
pc_mman3
schmeisr
sgemf
ssoldier
survarts
timekill
vcircle
warrior
xmcota

[Fighter / Street]
64street
avengers
baddudes
brutforc
captcomm
cbuster
crimfght
ctribe
ddcrew
ddragon
ddragon2
ddragon3
dino
doubledr
downtown
ffight
gangwars
ginganin
growl
guardian
karatblz
kbash
kncljoe
kyros
mp_sor2
mt_lastb
mt_revsh
mt_shnbi
mugsmash
myhero
nbbatman
osman
pc_ddrgn
pc_ngai2
pc_ngai3
pc_ngaid
pc_trjan
punisher
renegade
riotcity
sailormn
shadoww
shdancer
shinobi
silentd
trojan
tturf
uccops
vamphalf
vendetta
vigilant
viostorm

[Fighter / Warriors]
altbeast
arabfgt
arabianm
astyanax
bigkarnk
blktiger
bmaster
chelnov
denjinmk
dynwar
ga2
gaiapols
genpeitd
goldnaxe
grdians
hcastle
karnov
lomakai
metamrph
mmaulers
mp_gaxe2
msword
mt_beast
mt_gaxe
mt_gaxe2
nastar
nss_actr
orlegend
pc_rygar
rastan
rygar
strider
strider2
triothep
warriorb
wildfang
wof

[Fighter / Warriors 2]
amazon
boomrang
dangar
extrmatn
gondo
guwange
mrviking
msisaac
tokisens
tricktrp
valkyrie
vandyke
youjyudn

[Games / Breakout]
arkanoid
arkatour
arknoid2
arkretrn
balcube
block
blockcar
blocken
bombbee
cannonb
cflyball
cubybop
cutieq
fgoal
freekckb
geebee
ghox
gigasb
gigasm2b
goindol
jongbou
offtwall
peekaboo
plgirls
popbounc
puchicar
quester
ridleofp
sbrkout
sflush
thunderl
tourtabl
twinsqua
vblokbrk
wallc
wiggie

[Games / Cards]
bwcasino
cluckypo
dynadice
gs4002
gundealr
hanaroku
hitme
ltcasin2
ltcasino
lvcards
pairlove
pairs
pairsten
pkladies
pokrdice
showdown
speedatk
sucasino
supdrapo
truco
trucocl
untoucha
usg185
usg252
usg32

[Games / Gambling]
ampoker2
ampokr2a
ampokr2b
bigdeal
bubbletr
chewing
cm2841a
cm2v841
cmv801
csk227it
csk234it
fortecar
goldstar
goldstbl
jackpool
jollycrd
lucky8
luctoday
lvpoker
magiccrd
meosism
murogem
pmroulet
ponttehk
rcasino
sderby
starspnr
vp906iii
vroulet

[Games / Multiplay]
3wonders
4in1
alphaho
arcadecl
csclub
gmgalax
gotcha
invds
invho2
moremore
moremorp
ncv1
ncv2
nmg5
polyplay
rollingc
sspacaho
tourtabl
trisport
usg185
usg252
usg32
usg83

[Games / Pinball]
galspnbl
gcpinbal
geebee
hotpinbl
panicr
pbaction
pc_pinbt
pinbo
spbactn
speedbal
timescan
videopin
vspinbal

[Games / Puzzle Bobble]
bangball
bubl2000
cookbib
cookbib2
cookbib3
magdrop2
magdrop3
magicbub
miexchng
nmg5
pbobbl2n
pbobble
pbobble2
pbobble3
pbobble4
pbobblen
puzzledp
uopoko

[Games / Qix]
jin
qix
sqix
twinqix
volfied

[Games / Qix 2]
amidar
fantasia
fantsia2
fantsy95
galpani4
galpanic
galpanis
galpans2
heartatk
hotshock
jollyjgr
ladykill
liblrabl
missw96
newfant
panicstr
paradise
pepper2
prtytime
radarzon
roldfrog
splash
triplep

[Games / Tetris]
atetris
blockout
bloxeedc
finalttr
hotblock
magix
tetris
tetrisp
tetrisp2
tetrisse
tgmj
vstetris
welltris
xyonix

[Games / Tetris 2]
aquarium
atomicp
bakubaku
ballbros
bigtwin
blockhl
cachat
cannball
cgangpzl
chainrec
chinatwn
cleopatr
colmns97
columns
columns2
dharma
drmario
drtomy
egghunt
emeralda
ertictac
eto
fpoint
grndtour
gundl94
gutsn
hanagumi
hatris
heberpop
hexa
hexion
hotmind
htchctch
iqblock
joyjoy
karianx
klax
lvgirl94
maniacsq
mausuke
mosaic
mouja
mp_col3
msbingo
mslider
mt_cols
naname
news
nmg5
nratechu
ohmygod
palamed
panicbom
pbancho
pc_drmro
pnickj
poitto
popbingo
popnpop
potopoto
puchicar
pururun
puyo
puyopuy2
puyosun
puzldama
puzzli
sadari
senknow
senkyu
soldamj
sparkz
spf2t
starswep
stkclmns
susume
tekipaki
tkmmpzdm
tokkae
torus
toryumon
watrball
xorworld
zerozone

[Logic]
4enraya
ar_spot
ataxx
avalnche
barrier
bballs
beathead
borench
boxyboy
cameltry
cgraplop
crbaloon
dremshpr
gfire2
gypsyjug
kick
levers
logicpr2
logicpro
lotlot
marble
nmg5
othellos
othldrby
peggle
plotting
pushman
puzzloop
puzznic
pzloop2j
quantum
renju
spdcoin
sundance
tickee

[Logic / Mahjong]
47pie2
4psimasy
7jigen
akiss
apparel
av2mj1bb
av2mj2rg
bakatono
bananadr
bijokkog
bijokkoy
ccasino
chinmoku
citylove
club90s
cmehyou
crystal2
crystalg
daireika
daiyogen
dokyusei
dokyusp
dondenmj
ejanhs
fromanc2
fromanc4
fromance
fromancr
gakusai
gakusai2
gal10ren
galkaika
galkoku
hanamomo
hgkairak
hotgmck
hotgmck3
hourouki
housemn2
housemnq
hypreac2
hypreact
idhimitu
idolmj
iemoto
imekura
janbari
janjans1
janshin
jantouki
jituroku
jjparad2
jjparads
jogakuen
jongbou
kaguya
kaguya2
kakumei
kakumei2
kanatuen
kirarast
kisekaem
kiwame
kiwames
koikois2
koinomp
korinai
lemnangl
lhb
livegal
mahmajn
mahmajn2
mahretsu
maiko
majs101b
marukin
mayumi
mcnpshnt
mcontest
meijinsn
mfunclub
mgakuen
mgakuen2
mgmen89
mhgaiden
mhhonban
minasan
mj4simai
mjangels
mjcamera
mjcamerb
mjchuuka
mjclinic
mjderngr
mjdialq2
mjdiplob
mjegolf
mjelctrn
mjfocus
mjfriday
mjgottsu
mjgottub
mjhokite
mjifb
mjikaga
mjkinjas
mjkjidai
mjkoiura
mjkojink
mjlaman
mjlstory
mjnanpas
mjnatsu
mjnquest
mjreach1
mjsikaku
mjsister
mjuraden
mjyougo
mjyuugi
mjzoomin
mkeibaou
mladyhtr
mmehyou
mrjong
mrokumei
mscoutm
msjiken
nekkyoku
neruton
ngpgal
nightlov
niyanpai
nmsengen
ntopstar
ojanko2
ojankoc
ojankohs
ojankoy
ojousan
orangec
otatidai
otonano
pachiten
pastelg
patimono
ponchin
psailor1
psailor2
pstadium
qmhayaku
rbmk
renaiclb
rmhaihai
rmhaijin
rmhaisei
royalmah
ryouran
sailormn
sailorws
scandal
secolove
seiha
sengokmj
sjryuko
srmp2
srmp3
srmp4
srmp5
srmp6
srmp7
suchipi
suzume
taiwanmb
teljan
telmahjn
themj
tmmjprd
tokyogal
tontonb
triplew1
triplew2
ttmahjng
uchuuai
ultramhm
vanilla
vitaminc
vmahjong
vsmahjng
wcatcher
yarunara
yosimoto

[Logic / Flower Matching]
abunai
danchih
gionbana
hanaawas
hanakanz
hanamai
hanaoji
hanaroku
hnayayoi
hnoridur
kisekaeh
mgion
mmaiko
musobana
omotesnd
yumefuda

[Logic / Puzzle]
cuebrick
locomotn
manybloc
pipedrm
pipeline
puzlclub
qwak

[Logic / Quiz]
bigbucks
fax
findout
gt102b
gt102c
gt103
gt103a
gt5
gt507uk
hangman
nametune
phrcraze
profpac
promutrv
qad
quaquiz2
quiz
rocktrv2
rtriv
sextriv1
statriv2
statriv4
striv
strvmstr
supertr2
supertr3
tictac
triviabb
triviag1
triviag2
triviasp
triviayp
trivquiz
trvgns
trvmstr
trvwhiz
trvwhzii
wfortune
wizzquiz

[Logic / Quiz (Japan)]
atehate
bishi
bkrtmaq
cworld
cworld2j
daiskiss
gakupara
gekiretu
ginkun
hatena
hayaosi1
hotdebut
hyhoo
hyhoo2
introdon
inufuku
keithlcy
kirameki
maruchan
marukodq
mdhorse
mgcldtex
myangel
myangel2
myangel3
nettoqc
nouryoku
oisipuzl
qcrayon
qcrayon2
qgakumon
qgh
qjinsei
qndream
qsangoku
qsww
qtheater
qtono1
qtono2
qtorimon
quiz18k
quiz365
quizchq
quizdai2
quizdais
quizdna
quizf1
quizhq
quizhuhu
quizkof
quizmeku
quizmoon
quizpani
quiztou
quiztvqq
qzchikyu
qzkklgy2
qzkklogy
qzquest
qzshowby
ryorioh
scudhamm
sotsugyo
wwallyj
yesnoj
yuyugogo

[Logic / Shanghai]
3kokushi
drgnwrld
drgpunch
drgw2
drgw3
hasamu
niyanpai
shangha2
shangha3
shanghai
shanhigw
shngmtkb
sichuan2
sshangha

[Logic / Shanghai 2]
dblpoint
maya
onetwo
rongrong
twins

[Maze]
alibaba
blueprnt
botanic
changes
checkman
clocknch
cluclu
crush
dacholer
dazzler
digger
dingo
dorodon
eggor
eyes
gridlee
hardhat
heiankyo
imsorry
jackrabt
joinem
kickboy
ladybug
lnc
lupin3
marvins
maze
merlinmm
mrtnt
mtrap
newsin7
olibochu
pettanp
rompers
roundup
selfeena
sindbadm
streakng
thehand
tinklpit
trog
turtles
twinbrat

[Maze / 2]
bbmanw
berzerk
bombrman
boxingb
butasan
bwidow
demon
dynablst
exvania
frenzy
inferno
kram
leprechn
mazerbla
naughtyb
neobombe
nitrobal
robotron
screwloo
smashtv
tazmania
umanclub
venture
wacko
warpwarp
wizwarz
wow

[Maze / 3]
drakton
elecyoyo
ixion
megadon
motos
netwars
pbillian
phozon
pickin
psurge
pulsar
qb3
raiders5
reactor
sdungeon
solarfox

[Maze / Extra]
bagman
cavelon
ccastles
cheesech
evilston
hero
horekid
maddonna
mf_flip
mgcrystl
mmaze
monymony
mustache
prikura
roishtar
sbagman
shocking
spatter
todruaga
tutankhm
ufosensi

[Maze / Digging]
bouldash
calorieb
cbdash
ddungeon
diamond
digdug
digdug2
diggerc
goldbug
mf_bdash
mrdo
ncv2
neomrdo
perfrman
robby
stoffy
thepit
toffy
wiping
zigzag

[Maze / Pac-Man]
funystrp
hyperpac
jrpacman
mspacman
ncv2
pacland
pacmania
pacnpal
pacplus
profpac
puckman
puckpkmn
puzlclub
superpac
twinkle

[Maze / Pengo]
3wonders
dommy
guzzler
higemaru
kikcubic
kittenk
mrjong
pengo
scregg
toypop
yamyam

[Maze / Tron]
barricad
bbonk
blockade
checkmat
comotion
dominos
embargo
hustle
minesw4p
mineswpr
toggle
tron
wits

[Movie/TV/Comic]
3stooges
airwolf
aliens
asterix
avengrgs
batman
batmanfr
buckrog
captaven
dbz
dbz2
dbzvrvs
diehard
dotron
drgnbowl
esb
fredmem
ghostb
goonies
hook
indytemp
jedi
jpark
krull
msh
mt_mwalk
mwalk
nss_adam
nss_lwep
pc_ftqst
pc_goons
pc_tmnt
pc_tmnt2
pigout
platoon
popeye
rambo3
roadrunn
robocop
robocop2
simpsons
speedrcr
spidman
startrek
starwars
stocker
superman
swa
swtrilgy
term2
tmnt
tmnt2
topgun
tron
ultraman
willow
xmen

[Music]
bm1stmix
bm2ndmix
bm4thmix
bm5thmix
bm6thmix
bmcompm2
bmcompmx
bmcorerm
bmdct
cdiscon1
clapapa
disco
journey
magic10
mt_mwalk
mwalk
nametune
promutrv
rockn
rockrage
rocktrv2

[Platform]
arabian
baluba
benberob
boggy84
ckong
complexx
congo
ctisland
dkong
dkong3
dkongjr
dockman
drmicro
frogger
hopprobo
iceclimb
iceclmrj
jjack
jumpcoas
kangaroo
kngtmare
ladyfrog
ldrun
ldrun2
ldrun3
ldrun4
loderndf
logger
mappy
mf_brist
mmonkey
mrflea
ncv1
nmg5
nmouse
pandoras
panic
peterpak
ponpoko
popflame
rocnrope
springer
suprglob
woodpek
wrecking

[Platform / Cat & Mouse]
cheekyms
cheesech
dacholer
flicky
funnymou
hopmappy
machomou
mappy
mcatadv
mouser
mtrap
ncv1
nmouse
pc_rkats
pc_rrngr
peterpak
popflame
suprtrio
woodpek

[Platform / Extra]
3wonders
alexkidd
athena
avspirit
biomtoy
bjourney
bonkadv
bonzeadv
btoads
cninja
ddux
demonwld
dynagear
fantland
flicky
hardhea2
hardhead
hharry
jjsquawk
joemacr
legend
liquidk
loht
marvland
mcatadv
mp_soni2
mp_sonic
mt_kcham
mt_soni2
mt_sonic
mtwins
nemo
ninclown
nss_smw
pacland
pc_rkats
pc_rrngr
pc_smb
pc_smb2
pc_smb3
pc_ynoid
psychic5
psychos
pulirula
quartet
recalh
redrobin
shadowld
sonic
sonson
spinmast
suprmrio
suprtrio
tnzs
toki
tophuntr
trckydoc
wardner
wb3
wbml
wboy
willow
wiz

[Platform / Pang]
chokchok
genix
mpangj
mstworld
pang
pang3
pangpoms
spang

[Platform 2]
berlwall
bjtwin
bombjack
bubblem
bublbob2
bublbobl
chaknpop
darktowr
dondokod
flstory
fncywld
funkyjet
hedpanic
joust
joust2
jumpkids
mario
metlsavr
mightybj
pc_mario
penbros
popper
qbert
qbertqub
rainbow
rodland
sabotenb
snowbro2
snowbros
sqbert
teddybb
tumblep
uballoon

[Racing / 2D]
blmbycar
crzrally
drifto94
driftout
gtmr
gtmr2
hwrace
lagunar
neodrift
overtop
pc_rcpam
roadf
safarir
spcpostn
ssrj
stocker
superbug
trally
upndown
wrally
wrally2

[Racing / 3D]
280zzzap
bigrun
buggychl
calspeed
changela
cischeat
crusnusa
crusnwld
drivedge
fourtrax
gticlub
harddriv
hcrash
hdrivair
konamigt
nitedrvr
offroadc
orunners
outrun
overdriv
pc_radr2
pc_radrc
pdrift
racedriv
radm
radr
raveracw
ridgera2
ridgerac
roadriot
rrreveng
scud
sfrush
sfrushrk
speedfrk
srally2
srallyc
strtdriv
topspeed
toutrun

[Racing / Cars]
alphaho
armorcar
carpolo
citycon
countrnb
crash
dorachan
fastlane
headon
headon2
headoni
invho2
jumpbug
ncv2
nrallyx
porky
raimais
rallyx
rollingc
route16
schaser
spectar
sspacaho
targ
thief
vanvan

[Racing / Cars 2]
ar_rdwr
battroad
brkthru
brubber
cburnrub
citybomb
crshrace
firetrk
hotchase
joyfulr
kamikcab
lastduel
madcrash
madgear
mofflott
nightstr
nss_fzer
nstocker
radrad
roadblst
srumbler
stunrun
taxidrvr

[Racing / Cars 3]
carjmbre
czeroize
dblaxle
demoderb
dragrace
maxrpm
powerdrv
sprint8a
turbotag

[Racing / F1]
chqflag
dirtfoxj
f1dream
f1gp
f1gp2
grchamp
montecar
sspeedr
tail2nos

[Racing / F1-3D]
acedrvrw
contcirc
drivfrcp
f1en
f1gpstar
f1gpstr2
finalap2
finalap3
finalapr
finallap
groundfx
lemans24
mt_smgp
polepos
polepos2
racingb
slipstrm
smgp
turbo
vr
wecleman

[Racing / Horse]
arlingtn
darkhors
glpracr
glpracr2
glpracr3
neckneck
othldrby
sderby
sgladiat
stakwin
stakwin2
wwjgtin

[Racing / Motorbike]
cybrcycc
enduror
excitebk
gprider
hangon
hangonjr
jcross
kickridr
kikstart
machridr
motofren
mt_shang
pc_ebike
rachero
rallybik
ridhero
scross
shangon
shtrider
sprcros2
superbik
suprridr
suzuk8h2
suzuka8h
travrusa
wgp

[Racing / Motorbike 2]
battlane
cyclwarr
kamenrid
madmotor

[Racing / Sprint]
amspdwy
badlands
csprint
grudge
hotrod
indyheat
offroad
offroadt
pitnrun
redlin2p
roughrac
sprint1
sprint4
sprint8
ssprint

[Space / Asteroids]
astdelux
asteroid
blstroid
spacduel
spacefrt
spcforce
spclords

[Space / Defence]
aligatun
arcadecl
astinvad
colony7
cosmicg
darkwar
dcon
demoneye
enigma2
galxwars
missile
nyny
orbitron
pleiads
raiders
satansat
senjyo
shollow
sonofphx
spaceg
spacelnc
spacezap
tactcian
wotw

[Space / Defender]
airbustr
androdun
bioship
brain
cavenger
cosmccop
darius
darius2
dariusg
defender
edf
fantzone
gdarius
gigandes
gratia
malzak
markham
mayday
megab
metalb
mt_tfor2
percuss
scorpion
scramble
sfx
spaceod
stargate
strkforc
tfrceac
thndrx2
thunderx
vanguard
xexex

[Space / Fighter]
ambush
blaster
buckrog
esb
exerion
galaxygn
gforce2
gravitar
hvoltage
irobot
liberatr
rougien
shrike
spaceskr
spcenctr
splndrbt
starblad
starfir2
starfire
starhawk
starlstr
starshp1
startrek
starwars
swa
swtrilgy
tacscan
tailg
tceptor
tubep
tunhunt

[Space / Fighter 2]
darkplnt
elim2
omegrace
orbit
solarq
spacewar
spacfury
starcas
starcrus
zektor

[Space / Force]
alpham2
aso
blastoff
cnightst
dfeveron
explbrkr
fstarfrc
galmedes
gekirido
gunlock
gunnail
lethalth
m660
mmatrix
nebulray
nova2001
omegaf
pollux
raflesia
srdmissn
starforc
starjack
stg
superx
tnexspce
truxton
truxton2
vimana
viprp1
zodiack

[Space / Force 2]
acrobatm
ar_sdwr
ar_xeon
argus
armedf
asuka
batsugun
battleg
bbakraid
bermudat
bwing
cyvern
daioh
dangseed
darwin
ddonpach
dimahoo
dogyuun
donpachi
earthjkr
eightfrc
espial
exedexes
firebarr
firebatl
flytiger
gardia
gigawing
gseeker
gunbird
gunbird2
hal21
hotdogst
hvymetal
legion
macross
macrossp
madshark
mahoudai
masterw
megazone
ncv1
nost
raphero
raystorm
regulus
rshark
ryujin
samuraia
sandscrp
scion
sengekis
shienryu
shippumd
skyalert
slapfigh
sokyugrt
solvalou
srdarwin
supxevs
tdragon
tdragon2
terracre
terraf
tokio
turbofrc
ultrax
valtric
varth
vasara
vasara2
vfive
vmetal
vulgus
wrofaero
xevi3dg
xevious
zaviga

[Space / Galaxian]
cosmica
cosmo
cosmogng
galaga
galaga88
galaxian
gaplus
madalien
moonal2
mooncrst
moonqsr
ncv1
phoenix
pisces
redufo
sbomberb
spacefb
uniwars

[Space / Invaders]
attckufo
battlnts
beaminv
gorf
highsplt
holeland
invad2ct
invaders
invadpt2
invinco
invrvnge
ipminvad
minivadr
plgirls2
retofinv
rotaryf
sia2650
spacedx
spacefev
spaceint
spcinv95
spcking2
ssi
sspaceat
sstrangr
sstrngr2

[Space / Jetman]
4dwarrio
ar_sprg
argusg
bakutotu
baraduke
cybattlr
equites
esprade
exzisus
finalizr
forgottn
formatz
freeze
insectx
lizwiz
mazinger
metlclsh
mt_shar2
pc_sjetm
rohga
scotrsht
sectionz
sharrier
sidearms
skylancr
stargrds
swat
transfrm
vastar

[Space / Kids]
blswhstl
drtoppel
funkybee
gemini
kroozr
neobattl
plusalph
tbyahhoo
twinbee
wndrplnt

[Space / Kids 2]
3wonders
cotton
cotton2
cottonbm
ecofghtr
gokuparo
hachamf
mysticri
ordyne
parodius
pistoldm
rabiolep
sexyparo

[Space / Planet]
bucky
cchasm
eprom
finehour
fixeighb
galivan
getstar
mhavoc
oscar
outzone
pc_mtoid
sdgndmps
stlforce
suratk
xsleena
xybots

[Space / R-Type]
blazeon
gradius3
gradius4
hellfire
hyprduel
macross2
nemesis
pc_grdus
rezon
rtype
rtype2
rtypeleo
salamand
salmndr2
stratof
turtship
vsgradus
vulcan
xmultipl
zerowing

[Space / Shooter]
ad2083
astrob
astrof
azurian
battlex
blkhole
castfant
challeng
cosmos
csuperas
cterrani
devzone
flower
gyruss
halleys
killcom
laserbat
magspot
magspot2
megatack
mf_achas
mplanets
mshuttle
ozmawars
quasar
redclash
saturn
skybase
skyfox
spacecr
spacetrk
speakres
spiders
theend
zerohour

[Sports]
88games
clshroad
goldmedl
gsword
huncholy
hyperath
hyperspt
nagano98
pc_tkfld
prosport
recordbr
trackfld
wmatch

[Sports 2]
armwrest
bangbead
bcstry
bullfgt
esckids
fieldday
flipshot
flyboy
gghost
hoccer
horshoes
machbrkr
mayhem
metrocrs
mysticm
nitrobal
numanath
paddlema
pkunwar
powerbal
ripcord
sdodgeb
shuffle
shufshot
shuuz
skydiver
snakepit
spdball
spdodgeb
strnskil
timber
wjammers

[Sports / Baseball]
2020bb
abaseb
basebal2
bottom9
bstars
bstars2
cbasebal
champbas
cltchitr
curvebal
dblplay
dleague
dokaben
ebases
einnings
flyball
gslgr94u
gslugrsj
homerun
jitsupro
koshien
kouyakyu
ksayakyu
kyukaidk
mjleague
mt_tlbba
mvp
nbbatman
pbball96
pc_bball
pc_bstar
playball
rbibb
relief
sbasebal
smleague
stadhero
strkzone
sws
sws92
sws93
sws95
sws96
sws97
tornbase
victnine
vsbball
ws
wseries

[Sports / Basketball]
ar_fast
archrivl
bsktball
csclub
ddribble
dunkmnia
dunkshot
fghtbskt
harddunk
jumpshot
nbahangt
nbajam
nbapbp
nss_ncaa
pc_dbldr
punkshot
rimrockn
rungun
sbasketb
strhoop
suprslam

[Sports / Billiard]
8ball
8ballact
9ballsht
champbwl
coolpool
galhustl
gimeabrk
hustler
pbillrd
pcktgal
pktgaldx
poolshrk
racknrol
realbrk
sidepckt
slikshot
tgtball
thehustl
tripool
trisport

[Sports / Bowling]
alleymas
ar_bowl
bmcbowl
bowler
bowlrama
capbowl
champbwl
cprobowl
dynobop
krzybowl
lbowling
medlanes
robotbwl
sbowling
sstrike
stratab
trisport
upyoural
vbowlj
wcbowl
wcbowldx

[Sports / Boxing]
ashnojoe
bbbxing
boxer
chboxing
fhboxers
finalb
fround
hwchamp
kingofb
kopunch
mainsnk
pc_miket
poundfor
punchout
spnchout
titlef
tkoboxng
trstar
vsgongf

[Sports / Darts]
amerdart
ar_dart
bullsdrt
shootbul

[Sports / Football]
aafb
atarifb
blitz
blitz2k
blitz99
cscrtry
cyberbal
fbfrenzy
fgoal
gridiron
hardyard
hiimpact
mt_stf
pc_tbowl
pigskin
quarterb
sfootbal
shimpact
tbowl
tdfever
teamqb
yard

[Sports / Golf]
ar_ldrb
bigevglf
birdtry
bking
bking2
bking3
compgolf
cprogolf
crgolf
dcclub
eaglshot
fitegolf
glfgreat
gpgolf
gt2k
gt3d
gt97
gt98
gt99
gtclassc
gtg
gtg2
majtitl2
majtitle
mgolf
minigolf
mt_ggolf
mt_tgolf
nss_skin
pblbeach
pc_golf
pc_moglf
smgolf
teedoff
tpgolf
trisport
turfmast
usclssic

[Sports / Hockey]
ar_airh
bladestl
bullfgtr
cfghtice
faceoff
hattrick
hitice
hoccer
hotsmash
openice
slapshot
wg3dh

[Sports / Roller]
720
fightrol
ridingf
rjammer
rollerg
toprollr

[Sports / Shooting]
animaljr
ballbomb
carnival
claypign
clayshoo
deadeye
desertgu
dogpatch
duckhunt
eggventr
greatgun
hitnmiss
kingball
mmpanic
mole
oneshot
pc_duckh
pooyan
razmataz
safari
tranqgun
triplhnt
vsgshoe
yosakdon

[Sports / Shooting 2]
bbusters
blasted
cracksht
cryptklr
deadang
empcity
hogalley
lethalen
lethalj
lockload
nycaptor
pc_hgaly
policetr
ptblank
ptblank2
sgunner
sgunner2
shootout
sshooter
targeth
tshoot
tutstomb
undrfire
vsfdf
whodunit
zeropnt
zeropnt2

[Sports / Ski]
alpine
alpinerd
alpinesa
alpinr2b
cbaj
dynamski
extdwnhl
pturn
silvland
snowboar
sss
surfplnt
vsslalom
winterht

[Sports / Soccer]
ar_socc
bigstrik
bssoccer
cprosocc
csclub
cupfinal
cupsoc
dribling
dsoccr94
evosocc
exctscc2
exctsccr
footchmp
freekick
ftsoccer
goalx3
gstrik2
gstriker
idsoccer
intcup94
kickgoal
kicknrun
kickoff
kyustrkr
mp_twc
mt_gsocr
mt_wcsoc
neocup98
nss_ssoc
pc_wcup
pgoal
pkscram
powrplay
primglex
prmrsocr
prosoccr
pwrgoal
scfinals
socbrawl
soccer
ssideki
ssideki2
ssideki3
ssideki4
stonebal
svf
tehkanwc
tws96
vshoot
vssoccer
wc90
wpksoc
wsf
xtheball

[Sports / Table Tennis]
pingpong
ppking
ppmast93
speedspn
ttchamp

[Sports / Tennis]
40love
cptennis
csclub
hstennis
nss_aten
nss_sten
otwalls
passsht
pc_tenis
sdtennis
sslam
swcourt
ultennis
vstennis
wldcourt
wtennis

[Sports / Volleyball]
josvolly
pc_vball
pspikes
pspikes2
spiker
svolley
vball
wbbc97
wbeachvl
winspike

[Sports / Water]
bounty
burnforc
embargo
hydra
mermaid
rpatrolb
swimmer
toobin
troangel
tugboat
waterski
wmatch

[Sports / Water 2]
bass
blueshrk
calipso
devilfsh
diverboy
fnkyfish
kaitei
marineb
marinedt
seabass
sfposeid
sharkatt
snapjack
thunderj

[Sports / Wrestling]
3countb
appoooh
bigprowr
blzntrnd
bodyslam
champwr
chwrestl
ehrgeiz
mainevt
maniach
matmania
pc_pwrst
ringdest
ringrage
robowres
slammast
wrestwar
wwfmania
wwfsstar
wwfwfest
znpwfv
